#bottomss {
    clear: both;
    margin: 0;
    padding-bottom: 20px;
    padding-top: 10px;
    width: 100%;
	}

#navSuppWrapper {
   background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 1px solid #DBDEE1;
    border-top: 1px solid #DBDEE1;
    font-weight: bold;

    padding: 0;
	}	

#navSuppWrapper a{
    color: #694529;
    font-weight: normal;
    height: 23px;
    line-height: 23px;
}

#navSuppWrapper a:hover{
	text-decoration:underline;
}
dl {

    height: 150px;
    margin: 0 0 3px;
    padding: 0;
    width: 100%;
	}/*Adjust the height and width of the menu*/

dt {margin-bottom:.3em;font-weight:bold;}

dd {

    float: left;
    height: 150px;
    margin: 0 8px 0 0;
    padding: 0 0 0 20px;
    width: 21.73%;
	}/*Column width of the menu - currently set for 4 columns*/

dd ul {margin:0;padding:0;list-style: none;}

dd li {margin:0;padding:0;}

dd li a {margin:0;padding-left:2em;display:block; _display:inherit; line-height:18px;}

dd li a:hover {color:#E4701E;}

.menuTitle {
    color: #000;
    font-size: 14px;
    margin: 0;
    padding: 5px 0;
    text-indent: 20px;
	}

.first, .second, .third {
  
    margin-right: 8px;
}

#foLegal {
    text-align:center;
    clear: both;
    color: #fff;
    font-size: 12px;
    line-height: 25px;
    margin: 0 5px;
    padding: 5px 10px;
	}

#foLegal a {   color: #ed5e0b;
    font-size: 18px;
    font-weight: 900;
    padding: 0 0.5em;
    white-space: nowrap;}



.twitter-image {margin-right:10px;}

#social-media {
    float: right;
    margin-right: 10px;
	}

#bannerSix {margin-top:0px;margin-bottom:30px;}

#foIP{background-color:#edf9fb;padding-top:20px;}

#fo{
color: #000000;
    padding-left: 15px;
}